---
name: Charlie Ablett
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer</a>,
  Plan:Product Planning
reports_to: midhir
picture: charlieablett.png
gitlab: cablett
departments:
- Engineering Function
- Development Department
- Dev Section
- Plan:Product Planning BE Team
projects:
  gitlab:
  - maintainer backend
  gitlab-technical-interviews-backend: maintainer
  tanuki_emoji: maintainer
expertise: |
  <li><a href="https://docs.gitlab.com/ee/api/graphql">GraphQL</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="/handbook/people-group/general-onboarding/mr-buddies/">Merge Request Buddy</a></li>
  <li><a href="/company/team/structure/#mentor">Mentor</a> - Development (Ruby/Rails), External and Internal to GitLab</li>
domain_expertise:
- rails
- graphql
- mail_room
- spam_fighting
- plan
story: 'Charlie''s time is split between writing excellent software, spending time
  with family, growing things, and making things out of wood.

  '
remote_story: |
  I live offgrid in a rural valley and have worked remotely as a contractor for over 15 years. Many companies allow remote situations
  but the heart and soul of the company is still in an office and remote folks miss out on "meatspace" conversations and social events.
  Even for an all-remote company, GitLab does it well - leveraging appropriate technologies and good process to ensure as much as possible is
  accessible to everyone, no matter their location or time zone. Personally, I'm grateful to be able to homeschool my children,
  tend to my 94 fruit trees, and pursue my hobbies... and still get heaps of work done in a richly connected social environment.
specialty: Product Planning
